Subject: Ticket Assigned - NEED POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 11:03:44 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED POD saifoor                    Bot:  Hi again! Bot:  Please enter your name Customer:  saifoor Bot:  Hi Saifoor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6268505284 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:31 PM, 04th Apr                   Abdallah                   Hi Saifoor  Thank you for contacting us. This's abdallah  We would be happy to help you.           08:32 PM, 04th Apr                     saifoor                    6268505284 this is my order I'd...           08:33 PM, 04th Apr                     saifoor                    I ordered on January 28           08:33 PM, 04th Apr                     saifoor                    I din got msg till now to collect from store           08:34 PM, 04th Apr                     saifoor                    Now I received msg from max that order is delivered           08:34 PM, 04th Apr                     saifoor                    I didn't collect the order           08:35 PM, 04th Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           08:37 PM, 04th Apr                   Abdallah                   We apologize for the inconvenience you have faced.  We would like to inform you that after checking the order details we can see that your order with ID 6268505284, has been successfully delivered to you on  4/4/21 4:05 PM           08:42 PM, 04th Apr                     saifoor                    No I din  collected           08:43 PM, 04th Apr                   Abdallah                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:45 PM, 04th Apr                   Abdallah                   Do you have any other inquiries?           08:49 PM, 04th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:52 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352783